Subject: snmpconf Working Items for our meetings

From: Jon Saperia <[email-masked]>
Date: Wed, 05 Jul 2000 11:14:22 -0400

Over the past week or so David H. and I have discussed the agenda for our
meetings a bit. I proposed that I send some ideas to the list to get some
input from potential attendees.

We generated a number of issues lists at the last interim. Some of those
items have been fairly extensively discussed on this list. We have even
reached consensus on some of them :-)

The majority of items remain to be resolved. It seems that after our first
meeting which should be a general status update, we should dig into the
issues and work our way through them. Those that we have discussed on the
mailing list will go by very rapidly. Others may take time, and others we
may as a group decide to omit.

Does this make sense? Alternate proposals?

/jon